[% META title="Comment list" %]

<script LANGUAGE="JavaScript1.2" type="text/javascript"
                src="[% Catalyst.uri_for('/prototype.compressed.js') %]"></script>

<script LANGUAGE="JavaScript1.2" type="text/javascript"
        src="[% Catalyst.uri_for('/sorttable.compressed.js') %]"></script>

[% widget_result.as_xml %]

<table class="comment_table sortable" size="90%">
  <thead>
    <tr>
      <th size="20%"> Actions </th>
      <th size="10%"> Key </th>
      <th size="60%"> Comment </th>
    </tr>
  </thead>
  <tbody>
    [% # display each comment in a row %]
    [% FOREACH current IN comments %]
    [%- PROCESS "comments/comment.tt2" %]
    [% END %]
  </tbody>
</table>
